Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund  (gelezen 2064 keer)

Offline Els Stevens

  • Lid
  • Steunpunt: Nee
Hallo,


ik ben Els. Ik heb een versie op mijn laptop staan van Ubuntu, ik weet niet meer waar je kan zien welke versie het is. In elk geval: die wordt niet meer ondersteund, dat bericht kreeg ik enkele weken geleden en komt nu dikwijls terug.
Ik wil graag een recentere versie van Ubuntu installeren, alleen wil ik graag het klassieke uiterlijk hebben, waar je bovenaan links op het scherm de woorden Toepassingen, Locaties en Systeem ziet staan. Helemaal in het begin toen dat nieuwe uiterlijk kwam met links die logo 's, daar kon ik niet mee werken. Vandaar dat ik het klassieke uiterlijk wil.

Met welke recentere versie kan ik dat klassieke uiterlijk hebben?

Alvast vriendelijk bedankt voor de hulp.

Vriendelijke groeten,

Els

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #1 Gepost op: 2012/12/17, 09:38:18 »
Mijn advies, inclucief persoonlijke smaak, is Xubuntu 12.04.
Het is een andere desktop, maar deze lijkt erg veel op Gnome-2 en Windows-XP e.d.
Verder is hij heel makkelijk aan te passen.
Kijk eens op www.dbos.nl voor meer informatie over het aanpassen hiervan.
OpenStandaard evangelist, OpenSource promotor,  OpenData liefhebber.
Xubuntu gebruiker, liefhebber en tester.
In Nederland bekend als een dwarsligger.

Offline lacer

  • Lid
    • dDbJn3Y
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #2 Gepost op: 2012/12/17, 10:39:12 »
Gaan die nieuwere versies van Ubuntu en afgeleiden nog wel draaien op je laptop Els, dat is een vraag die men zich maar beter stelt, nietwaar  ;)
Hoe oud is dat machientje en welke specificaties heeft het (indien je dat kan terugvinden  ???) ?
Vermoedelijk draait daar nu Ubuntu 9.10 of 10.10 op, want 10.04 is nog steeds ondersteund tot april 2013.

Maar op je vraag: "met welke recentere versie kan ik dat klassieke uiterlijk hebben", dan moet ik je antwoorden met de Ubuntu 12.04 in classic mode (fallback mode). Het is een LTS versie met 5 jaar ondersteuning.
Op voorwaarde dat de processor in je laptop de pae-kernel ondersteund, natuurlijk.
« Laatst bewerkt op: 2012/12/17, 10:50:09 door lacer »
1*Ubuntu Mate 16.04 + ElementaryOS + LinuxMint 13 op Dell 6000 laptop Intel Centrino
2* Ubuntu Mate 16.04 op Acer Aspire 9412 WSMi Intel Core Duo T2300
3* Ubuntu 14.04 + LinuxMint 13 + LinuxMint17 op Toshiba Satelite A300 Intel Core2Duo T5550
4° Ubuntu 16.04 op Sont Vaio VPCEB4M1E Intel i3 M380

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #3 Gepost op: 2012/12/17, 10:58:11 »
Op voorwaarde dat de processor in je laptop de pae-kernel ondersteund, natuurlijk.
Bij Xubuntu 12.04 heb je dat probleem sowieso niet:
http://xubuntu.org/news/12-04-release/

Mijn advies is ook Xubuntu. Die ziet er zo uit:
https://sites.google.com/site/computertip/xubuntu

(de schermafdrukken staan wat lager op de pagina)

Offline lacer

  • Lid
    • dDbJn3Y
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #4 Gepost op: 2012/12/17, 11:13:52 »
Els wilde een klassiek uiterlijk, echter ik vind dat Xubuntu daar niet echt op gelijkt.
Maar je hebt gelijk Pjotr, geen probleem met de pae-kernel, want ik heb het zelfde meegemaakt met een 9 jaar oude Acer. Ubuntu 12.04 wilde niet, wel Xubuntu 11.10 en dat geupgrade naar 12.04.
Maar als je al jaren met Gnome gewerkt hebt, zoals ikzelf vanaf 6.06, dan is Xubuntu toch wel anders.
Maar met wat getweak komt men er wel.
1*Ubuntu Mate 16.04 + ElementaryOS + LinuxMint 13 op Dell 6000 laptop Intel Centrino
2* Ubuntu Mate 16.04 op Acer Aspire 9412 WSMi Intel Core Duo T2300
3* Ubuntu 14.04 + LinuxMint 13 + LinuxMint17 op Toshiba Satelite A300 Intel Core2Duo T5550
4° Ubuntu 16.04 op Sont Vaio VPCEB4M1E Intel i3 M380

Offline Bloom

  • Lid
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #5 Gepost op: 2012/12/17, 11:26:20 »
Je kunt de klassieke Gnome2 desktop krijgen op een moderne Ubuntu door de MATE desktopomgeving te installeren. Dat is echter niet voor beginners weggelegd. Bij mijn weten is er geen remix van Ubuntu gemaakt met MATE geïntegreerd. Wel natuurlijk in de vorm van Linux Mint 13 of 14 met MATE of Linux Mint Debian Edition MATE.

Ah -- er is er toch eentje: NotaLinux! Gebaseerd op Ubuntu 12.04 en met MATE.

Offline lacer

  • Lid
    • dDbJn3Y
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #6 Gepost op: 2012/12/17, 11:36:28 »
NotaLinux ziet er leuk uit, maar ziet er toch niet zo mooi uit als vb Ubuntu 10.04 of 10.10, welke voor mij en waarschijnlijk nog velen heimwee naar hebben.
Gelukkig draai ik zelf nog Lucid Linx, maar nog voor hoelang... In dual-boot wenkt Linux Mint 13 meer en meer...het lot van een distro-hopper  :rolleyes:
1*Ubuntu Mate 16.04 + ElementaryOS + LinuxMint 13 op Dell 6000 laptop Intel Centrino
2* Ubuntu Mate 16.04 op Acer Aspire 9412 WSMi Intel Core Duo T2300
3* Ubuntu 14.04 + LinuxMint 13 + LinuxMint17 op Toshiba Satelite A300 Intel Core2Duo T5550
4° Ubuntu 16.04 op Sont Vaio VPCEB4M1E Intel i3 M380

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #7 Gepost op: 2012/12/17, 13:19:34 »
Maar met wat getweak komt men er wel.
Vandaar ook de verwijzing naar mijn website.
Mijn eis is, dat ik een werkbalk heb, waar een klok e.d. in staat, maar ook de lopende programma's.
In XFCE is e.e.a. makkelijk te doen, zonder andersdenkenden te willen beledigen, het is en blijft puur persoonlijk.
OpenStandaard evangelist, OpenSource promotor,  OpenData liefhebber.
Xubuntu gebruiker, liefhebber en tester.
In Nederland bekend als een dwarsligger.

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #8 Gepost op: 2012/12/17, 17:38:20 »
Maar je hebt gelijk Pjotr, geen probleem met de pae-kernel, want ik heb het zelfde meegemaakt met een 9 jaar oude Acer. Ubuntu 12.04 wilde niet, wel Xubuntu 11.10 en dat geupgrade naar 12.04.
Datzelfde kun je doen met Ubuntu: eerst 11.10 installeren + opwaarderen naar 12.04. Zo heb ik althans een aantal PC's geinstalleerd met 12.04.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #9 Gepost op: 2012/12/17, 20:11:32 »
Maar je hebt gelijk Pjotr, geen probleem met de pae-kernel, want ik heb het zelfde meegemaakt met een 9 jaar oude Acer. Ubuntu 12.04 wilde niet, wel Xubuntu 11.10 en dat geupgrade naar 12.04.
Datzelfde kun je doen met Ubuntu: eerst 11.10 installeren + opwaarderen naar 12.04. Zo heb ik althans een aantal PC's geinstalleerd met 12.04.

Je kunt ook simpelweg de mini.iso gebruiken ;)

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #10 Gepost op: 2012/12/17, 20:18:29 »
begint al aardig ingewikkeld te worden na zo'n eenvoudige vraag.
De laatste Ubuntu met lange termijn ondersteuning is 12.04.
Na installatie even de gnome classic erbij en klaar.

http://www.ubuntu.com/download/desktop

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #11 Gepost op: 2012/12/17, 20:24:20 »
begint al aardig ingewikkeld te worden na zo'n eenvoudige vraag.
De laatste Ubuntu met lange termijn ondersteuning is 12.04.
Na installatie even de gnome classic erbij en klaar.

http://www.ubuntu.com/download/desktop

Mijn reactie was dan ook specifiek aan markba gericht, daarom ook het citaat. Markba is wel wat langer bij Ubuntu om de mini.iso te begrijpen...

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #12 Gepost op: 2012/12/17, 20:52:11 »
Maar je hebt gelijk Pjotr, geen probleem met de pae-kernel, want ik heb het zelfde meegemaakt met een 9 jaar oude Acer. Ubuntu 12.04 wilde niet, wel Xubuntu 11.10 en dat geupgrade naar 12.04.
Datzelfde kun je doen met Ubuntu: eerst 11.10 installeren + opwaarderen naar 12.04. Zo heb ik althans een aantal PC's geinstalleerd met 12.04.

Je kunt ook simpelweg de mini.iso gebruiken ;)
Er zijn vele wegen die naar Rome leiden, zo blijkt.
Maar eigenlijk is dat pae-verhaal offtopic want het komt niet van de TS (Els) vandaan....

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #13 Gepost op: 2012/12/17, 21:03:42 »
Ik heb hier een pc, Pentium 4 met 256 mb geheugen, waar Xubuntu 12.04 op draait. Deze pc wordt voornamelijk gebruikt op te E-mailen, briefjes schrijven en internetten enz...  Ik ben wel overtuigd: Xubuntu 12.04 is super stabiel en snel genoeg op een oude pc.

Een alternatief  is Linux Mint 13 Xfce , wat is het belangrijkste voordeel t.o.v Xubuntu: multimedia werkt out of the box,   Linux Mint 13 is gebaseerd op Ubuntu 12.04 LTS en is standaard voorzien van LibreOffice....

 

Offline aartje

  • Lid
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #14 Gepost op: 2012/12/18, 07:48:49 »
Is het niet verstandiger om even op de reactie van Els te wachten. Het
is toch wel belangrijk om te weten wat voor systeem ze heeft voor er hier
een zinnig antwoord gegeven kan worden. Dus Els, zou je duidelijk kunnen
maken hoeveel geheugen je hebt, hoeveel diskruimte, welke graphics board en
ongeveer de frequentie van je CPU en of hij 32 of 64 bits is.

Stel dat alles ruim aanwezig is (meer dan 2 GB ram) dan is de gewone Ubuntu-
versie met Classic Gnome (2D?) de eerst voor de hand liggende, lijkt mij.

En niet ieders eigen voorkeur op de voorgrond stellen, maar even afwachten .

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #15 Gepost op: 2012/12/18, 08:55:28 »
En niet ieders eigen voorkeur op de voorgrond stellen, maar even afwachten .
Een ander advies dan:
Download alle ISO's die je wat lijken, zet deze op USB en start ze op.
Maak dan, afhankelijk van je eigen smaak, ervaring en manier van werken je eigen keuze.
Mocht je PC niet van USB kunnen opstarten, dan is een CD/RW of DVD/RW ook een mogelijkheid.
OpenStandaard evangelist, OpenSource promotor,  OpenData liefhebber.
Xubuntu gebruiker, liefhebber en tester.
In Nederland bekend als een dwarsligger.

Offline aartje

  • Lid
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #16 Gepost op: 2012/12/18, 19:11:20 »
En niet ieders eigen voorkeur op de voorgrond stellen, maar even afwachten .
Een ander advies dan:
Download alle ISO's die je wat lijken, zet deze op USB en start ze op.
Maak dan, afhankelijk van je eigen smaak, ervaring en manier van werken je eigen keuze.
Mocht je PC niet van USB kunnen opstarten, dan is een CD/RW of DVD/RW ook een mogelijkheid.
Die keuze heeft ze al gemaakt (ik neem aan dat ze gnome heeft gebruikt) en afhankelijk
van haar computer kunnen we toch wel een echt advies geven zonder dat ze al die
versies hoeft te proberen ?

Offline Els Stevens

  • Lid
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #17 Gepost op: 2012/12/18, 19:38:32 »
Hallo,


ik heb een Toshiba Satellite L-300. Er staat Ubuntu 11.04 op.

Hardware:
Geheugen 2.0GiB
Processor 0: Intel Pentium Dual CPU T2370@1.73GHz
Processor 1:  Intel Pentium Dual CPU T2370@1.73GHz

Vrije schijfruimte: 107,4 GiB

Ik wil graag een recentere Ubuntu versie waar bovenaan de balk is met Toepassingen, Locaties, Systeem en waar je logo 's kan opzetten van de programma 's die je gebruikt, rechts staat de klok. Onderaan heb je dan ook een balk met de programma 's en websites die je open hebt staan.

Ik heb al zo 'n 5 jaar of langer Ubuntu en wil graag zo 'n versie terug er op zetten maar met dat vertrouwde uiterlijk.

Alvast bedankt voor alle hulp.

Offline aartje

  • Lid
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #18 Gepost op: 2012/12/18, 20:08:57 »
Met dat systeem (2GB geheugen) kan je gemakkelijk Ubuntu12.04 64bits draaien
Classic Gnome(zoals je gewend bent). Installeer eerst Ubuntu 12.04 (64bits).
Die wordt 5 jaar(!) gesupport (vanaf april 2012). Als je dat ge-installeerd heb komt
het systeem met Unity, dat ziet er anders uit dan je gewend bent.
Maar dat kan je weer terug veranderen naar je oude omgeving bijvoorbeeld
zoals beschreven in:
https://www.ibm.com/developerworks/mydeveloperworks/blogs/netcooltips/entry/how_to_return_to_classic_gnome_in_ubuntu_12_04_precise12?lang=en

PS. Ik weet niet 100% zeker of je niet de 32bits versie nodig hebt. Op mijn netboekje
, waarvan ik dacht dat de 64 bit versie wel zou draaien, liep de 64 bit versie ook niet
lekker. Je kan dus waarschijnlijk voor de zekerheid beter de 32 bit versie nemen, temeer
omdat je "maar" 2 GB geheugen hebt.
« Laatst bewerkt op: 2012/12/18, 20:56:02 door aartje »

Offline lacer

  • Lid
    • dDbJn3Y
  • Steunpunt: Ja
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #19 Gepost op: 2012/12/18, 21:10:23 »
@ aartje,  ja, zo zou ik het ook doen  =D
1*Ubuntu Mate 16.04 + ElementaryOS + LinuxMint 13 op Dell 6000 laptop Intel Centrino
2* Ubuntu Mate 16.04 op Acer Aspire 9412 WSMi Intel Core Duo T2300
3* Ubuntu 14.04 + LinuxMint 13 + LinuxMint17 op Toshiba Satelite A300 Intel Core2Duo T5550
4° Ubuntu 16.04 op Sont Vaio VPCEB4M1E Intel i3 M380

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #20 Gepost op: 2012/12/21, 21:45:10 »
ja de 32bit versie zal net wat vlotter draaien hier.


Offline anton_2

  • Lid
  • Steunpunt: Nee
« Laatst bewerkt op: 2012/12/22, 17:18:57 door anton_2 »

Offline Els Stevens

  • Lid
  • Steunpunt: Nee
Re: Welke Ubuntu versie gebruiken, de mijne niet meer ondersteund
« Reactie #22 Gepost op: 2012/12/28, 07:54:40 »
Ik heb Ubuntu 12.04 kunnen installeren met het vroegere uiterlijk. Het gaat allemaal goed. Alleen vraag ik mij af: elke keer als ik de laptop opstart, is mijn scherm heel fel. Ik zet het op het minste van helderheid. Hoe komt dat? Vroeger moest ik dat maar 1 keer instellen na de installatie en bleef dat altijd hetzelfde.